__kstring_t Struct Reference

## Public Attributes

size_t | l
size_t | m
char * | s

## Detailed Description

Definition at line 56 of file bgzf.h.

## Member Data Documentation

## l

size_t __kstring_t::l

Definition at line 57 of file bgzf.h.

## m

size_t __kstring_t::m

Definition at line 57 of file bgzf.h.

## s

char* __kstring_t::s

Definition at line 58 of file bgzf.h.

The documentation for this struct was generated from the following file:

- samtools/bgzf.h